package be.kdg.labyrinth;

public class HighscoreEntry {
    private final String name;
    private final String time;

    public HighscoreEntry(String name, String time) {
        this.name = name;
        this.time = time;
    }

    public String getName() {
        return name;
    }

    public String getTime() {
        return time;
    }
}